body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form{
	margin:0;
	padding:0;
}
body{
	font-size:12px;
	color:#000000;
}
td{
	font-size: 12px;
}
ol,ul{
	list-style:none;
}
fieldset, img {
    border: 0;
}
:focus {
    outline: 0;
}
a{
	color:#4C4C4C;
	text-decoration:none;
}
a:hover{
	color:#ff0000;
	text-decoration:underline;
}
.clear{
	clear: both;
}
.clearfix {
    display: inline-block;
}
/*\*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/**/
.clearfix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

#nav td{
	color: #666666;
	font-size:14px;
}
#nav td span{
	width:2px;
	padding: 0 10px;
	color: #666666;
}
#nav a{
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
#nav a:hover{
	color:#ffffff;
	text-decoration:underline;
}

.mt10{
	margin-top:10px;
}
.mt8{
	margin-top:8px;
}
.mt5{
	margin-top:5px;
}
.texthidden {
	direction: block;
	white-space:nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
}
.text_width210 .texthidden{
	width:210px;
}
.text_width240 .texthidden{
	width:240px;
}
.text_width428 .texthidden{
	width:428px;
}
.lh20{
	line-height: 20px;
}
.lh24{
	line-height: 24px;
}
.f14{
	font-size:14px;
}
.border_1{
	border:solid 1px #FFAF8C;
}
.border_2{
	border:solid 1px #CCCCCC;
}
.border_3{
	border:solid 1px #E5CB74;
}
.title_1{
	font-size:14px;
	color:#ffffff;
	font-weight: bold;
}
.title_2{
	font-size:14px;
	color:#ffffff;
	font-weight: bold;
}
.title_3{
	color:#FFFFFF;
}
.title_4{
	font-size:14px;
	color:#015899;
	font-weight: bold;
}
.pic_list{
	width:970px;
	margin:0 auto;
}
.pic_list li{
	width:20%;
	float: left;
	overflow: hidden;
	display: inline;
	text-align: center;
	margin-top:10px;
}
.pic_list li div{
	width:168px;
	height:168px;
	overflow:hidden;
	margin:0 auto;
}
.pic_list li a img{
	width:160px;
	height:120px;
	border: solid 1px #DCDDDD;
	padding: 3px;
}
.pic_list li p{
	width:168px;
	display: block;
	line-height: 20px;
	text-align:center;
	overflow:hidden;
}
.article_list .icon{
	display:block;
	width:10px;
	height:10px;
	background: url("TLimagescommonr24.gif") no-repeat;
}

.content{
	font-size:16px;
	line-height:30px;
}
.pn11{
	 color: #000000;
    font-size: 11pt;
    line-height: 150%;
}
.tab_1{
	height: 28px;
}
.tab_1 li{
	float:left;
}
.tab_1 li a{
	width:102px;
	height:29px;
	line-height: 29px;
	display: block;
	font-size:14px;
	text-align:center;
	color:#949694;
	background:  url(TLimagesyxqfytab_1_bg.jpg) no-repeat;
	border-right:solid 1px #D4D4D4;
	text-decoration: none;
}
.tab_1 li a.current{
	background:  url(TLimagesyxqfytab_1_bg_current.jpg) no-repeat;
	font-weight:bold;
	color: #739242;
}
#marquee{
	width:472px;
	height:108px;
	margin: 5 auto;
	overflow: hidden;
}
#marquee div{
	width:108px;
	height:108px;
	padding:0 5px;
}
#marquee img{
	width:100px;
	height:80px;
	padding:3px;
	border:solid 1px #cccccc;
}
#marquee p{
	width:118px;
	height:20px;
	line-height: 20px;
	text-align:center;
	overflow: hidden;
}
.article_list .icon{
	display: block;
	width:10px;
	height:24px;
	background: url("TLimagescommonr24.gif") no-repeat;
}